@charset "utf-8";

@media screen and (max-device-width: 480px)
{
	#taizoin-main-container , #taizoin-plan-container , #taizoin-subpoint-container , #taizoin-payment , #taizoin-caution
	{
		margin-bottom: 5em;
	}
	
	#taizoin-main-container h2 , #taizoin-plan-container h2 ,#taizoin-payment h2 , #taizoin-caution h2
	{
		font-size: 2.3rem;
		font-weight: 700;
		text-align: center;
		margin: 1em 0;
		line-height: 1.3;
	}
	
	#taizoin-point-container
	{
	}
	
	.taizoin-point
	{
		border: 3px solid #e3a6aa;
		margin: 5px;
		width: 47%;
		float: left;
		height: 240px;
	}
	
	.taizoin-op
	{
		border: 3px solid #aa222a;
		background-color: #fffbf1;
		width: 47%;
		float: left;
		margin: 5px;
		height: 240px;
	}
	
	.taizoin-point img , .taizoin-op img
	{
		width: 100%;
	}
	
	.taizoin-point .numbering
	{
		border: #e3a6aa 1px solid;
		position: relative;
	}
	
	.taizoin-op .numbering
	{
		border: #aa222a 1px solid;
		position: relative;
	}
	
	.taizoin-point .numbering:before
	{
		content: "";
		top: 0;
		left: 0;
		border-bottom: 4em solid transparent;
		border-left: 4em solid #e3a6aa;
		position: absolute;
		z-index: 100;
		margin-left: -1px;
	}
	
	.taizoin-op .numbering:before
	{
		content: "";
		top: 0;
		left: 0;
		border-bottom: 4em solid transparent;
		border-left: 4em solid #aa222a;
		position: absolute;
		z-index: 100;
		margin-left: -1px;
	}
	
	.taizoin-point .numbering .no_1:after
	{
		content: "1";
		display: block;
		top: 5px;
		color: #fff;
		left: 0;
		position: absolute;
		z-index: 101;
		font-size: 2rem;
		padding-left: 8px;
	}
	
	.taizoin-point .numbering .no_2:after
	{
		content: "2";
		display: block;
		top: 5px;
		color: #fff;
		left: 0;
		position: absolute;
		z-index: 101;
		font-size: 2rem;
		padding-left: 8px;
	}
	
	.taizoin-point .numbering .no_3:after
	{
		content: "3";
		display: block;
		top: 5px;
		color: #fff;
		left: 0;
		position: absolute;
		z-index: 101;
		font-size: 2rem;
		padding-left: 8px;
	}
	
	.taizoin-op .numbering .no_op:after
	{
		content: "オプション";
		display: block;
		top: 2px;
		color: #fff;
		left: 0;
		position: absolute;
		z-index: 101;
		width: 45px;
		font-size: 1.35rem;
	}
	
	.taizoin-point h3 , .taizoin-op h3
	{
		font-size: 1.6rem !important;
		text-align: center;
		font-weight: 700;
		margin-top: 0.5em;
	}
	
	.taizoin-point p , .taizoin-op p
	{
		font-size: 1.3rem;
		line-height: 1.3;
		padding: 8px;
	}
	
	.taizoin-plan-box
	{
		margin-bottom: 3em;
	}
	
	.taizoin-plan-box h3
	{
		background-color: #fcd272;
		font-size: 1.85rem;
		font-weight: 700;
		text-align: center;
		padding: 0.5em 0;
	}
	
	img.taizoin-food
	{
		width: 100%;
		padding: 1em;
	}
	
	.taizoin-details
	{
		padding: 1em;
	}
	
	.taizoin-details-box
	{
		border-bottom: 1px dotted #afafaf;
		margin-bottom: 1em;
		font-size: 1.5rem;
	}
	
	.taizoin-details-box p
	{
		margin-bottom: 0.5em;
	}
	
	.taizoin-details-box ul.tenpo
	{
		font-size: 1.8rem;
		font-weight: 700;
	}
	
	.taizoin-details-box li
	{
		margin-bottom: 0.5em;
		line-height: 1.3;
	}
	
	.taizoin-details-box ul.tenpo span
	{
		background-color: #aa222a;
		padding: 0.1em;
		color: #ffffff;
		margin-right: 0.5em;
	}
	
	.taizoin-button
	{
		font-size: 2rem !important;
		font-weight: 700;
		width: 90%;
		padding: 0.5em 0;
		margin: 0 auto;
	}
	
	#taizoin-location
	{
		background-color: #fffbf1;
		padding: 1em;
		text-align: center;
		margin: 1em 0;
	}
	
	#taizoin-location h4
	{
		font-size: 1.85rem;
		font-weight: 700;
		margin: 0.5em 0;
	}
	
	#taizoin-location .taizoin-location-price
	{
		color: #aa222a;
		font-size: 1.8rem;
		font-weight: 700;
		margin-bottom: 0.5em;
	}
	
	#taizoin-location .taizoin-location-detail
	{
		font-size: 1.35rem;
		line-height: 1.3;
	}
	
	#taizoin-location img
	{
		padding: 1em;
	}
	
	.taizoin-subpoint-box
	{
		margin-bottom: 7em;
	}
	
	.subpoint-heading
	{
		border-bottom: 3px solid #e3a6aa;
		height: 6.5em;
		margin-bottom: 1em;
	}
	
	.subpoint-heading h3
	{
		font-size: 2rem;
		font-weight: 700;
		margin-left: 3em;
		margin-top: 0.8em;
		display: inline-block;
	}
	
	.subpoint-heading p
	{
		font-size: 1.5rem;
		margin-left: 4em;
		margin-top: 0.5em;
		line-height: 1.3;
	}
	
	.subpoint-heading .numbering
	{
		position: relative;
	}
	
	.subpoint-heading .numbering:before
	{
		content: "";
		top: 0;
		left: 0;
		border-bottom: 5em solid transparent;
		border-left: 5em solid #e3a6aa;
		position: absolute;
		z-index: 100;
	}
	
	.subpoint-heading .numbering .no_1:after
	{
		content: "1";
		display: block;
		top: 5px;
		color: #fff;
		left: 0;
		position: absolute;
		z-index: 101;
		font-size: 3rem;
		padding-left: 8px;
	}
	
	.subpoint-heading .numbering .no_2:after
	{
		content: "2";
		display: block;
		top: 5px;
		color: #fff;
		left: 0;
		position: absolute;
		z-index: 101;
		font-size: 3rem;
		padding-left: 8px;
	}
	
	.subpoint-heading .numbering .no_3:after
	{
		content: "3";
		display: block;
		top: 5px;
		color: #fff;
		left: 0;
		position: absolute;
		z-index: 101;
		font-size: 3rem;
		padding-left: 8px;
	}
	
	.taizoin-shop-container
	{
		display: block;
	}
	
	.taizoin-shop-gojo , .taizoin-shop-oike
	{
		font-size: 1.5rem;
	}
	
	.taizoin-shop-gojo
	{
		margin-bottom: 3em;
	}
	
	.taizoin-shop-gojo h4 , .taizoin-shop-oike h4
	{
		background-color: #fcd272;
		text-align: center;
		font-size: 2rem;
		font-weight: 700;
		padding: 0.5em 0;
		margin-bottom: 0.5em;
	}
	
	.taizoin-shop-gojo img , .taizoin-shop-oike img
	{
		width: 100%;
		margin: 1em 0;
	}
	
	.taizoin-shop-gojo li , .taizoin-shop-oike li
	{
		margin-bottom: 0.5em;
		line-height: 1.3;
	}
	
	.taizoin-shop-price
	{
		margin-bottom: 0.5em;
		font-weight: 700;
	}
	
	.taizoin-shop-gojo span , .taizoin-shop-oike span
	{
		color: #aa222a;
		margin-left: 0.5em;
	}
	
	.taizoin-subpoint-box-2 .taizoin-photo-subpoint
	{
	}
	
	.taizoin-subpoint-box-2 p
	{
		line-height: 1.3;
	}
	
	.taizoin-subpoint-box-2 .taizoin-photo-subpoint img
	{
		margin: 0.5em;
		width: 45%;
		float: left;
	}
	
	.taizoin-subpoint-box-1 , .taizoin-subpoint-box-2 , .taizoin-subpoint-box-3
	{
		margin-bottom: 3em;
	}
	
	.taizoin-subpoint-box-3 .ajiro-box p
	{
		line-height: 1.5;
		margin-bottom: 0.5em;
	}
	
	.taizoin-subpoint-box-3 .ajiro-box img
	{
		width: 100%;
	}
	
	#taizoin-payment p
	{
		font-size: 1.5rem;
		line-height: 1.5;
	}
	
	#taizoin-caution li
	{
		font-size: 1.5rem;
		margin-bottom: 0.5em;
		line-height: 1.3;
	}
}

@media screen and (max-width: 600px)
{
}

@media screen and (min-width: 601px)
{
	#taizoin-main-container , #taizoin-plan-container , #taizoin-subpoint-container , #taizoin-payment , #taizoin-caution
	{
		margin-bottom: 10em;
	}
	
	#taizoin-main-container h2 , #taizoin-plan-container h2 ,#taizoin-payment h2 , #taizoin-caution h2
	{
		font-size: 3.8rem;
		font-weight: 700;
		text-align: center;
		margin: 1em 0;
	}
	
	#taizoin-point-container
	{
		display: flex;
	}
	
	.taizoin-point
	{
		border: 3px solid #e3a6aa;
		margin: 10px;
		width: 25%;
	}
	
	.taizoin-op
	{
		border: 3px solid #aa222a;
		background-color: #fffbf1;
		margin: 10px;
		width: 25%;
	}
	
	.taizoin-point img , .taizoin-op img
	{
		width: 100%;
	}
	
	.taizoin-point .numbering
	{
		border: #e3a6aa 1px solid;
		position: relative;
	}
	
	.taizoin-op .numbering
	{
		border: #aa222a 1px solid;
		position: relative;
	}
	
	.taizoin-point .numbering:before
	{
		content: "";
		top: 0;
		left: 0;
		border-bottom: 4em solid transparent;
		border-left: 4em solid #e3a6aa;
		position: absolute;
		z-index: 100;
		margin-left: -1px;
	}
	
	.taizoin-op .numbering:before
	{
		content: "";
		top: 0;
		left: 0;
		border-bottom: 4em solid transparent;
		border-left: 4em solid #aa222a;
		position: absolute;
		z-index: 100;
		margin-left: -1px;
	}
	
	.taizoin-point .numbering .no_1:after
	{
		content: "1";
		display: block;
		top: 5px;
		color: #fff;
		left: 0;
		position: absolute;
		z-index: 101;
		font-size: 2rem;
		padding-left: 8px;
	}
	
	.taizoin-point .numbering .no_2:after
	{
		content: "2";
		display: block;
		top: 5px;
		color: #fff;
		left: 0;
		position: absolute;
		z-index: 101;
		font-size: 2rem;
		padding-left: 8px;
	}
	
	.taizoin-point .numbering .no_3:after
	{
		content: "3";
		display: block;
		top: 5px;
		color: #fff;
		left: 0;
		position: absolute;
		z-index: 101;
		font-size: 2rem;
		padding-left: 8px;
	}
	
	.taizoin-op .numbering .no_op:after
	{
		content: "オプション";
		display: block;
		top: 2px;
		color: #fff;
		left: 0;
		position: absolute;
		z-index: 101;
		width: 45px;
		font-size: 1.35rem;
	}
	
	.taizoin-point h3 , .taizoin-op h3
	{
		font-size: 2rem !important;
		text-align: center;
		font-weight: 700;
		margin-top: 0.5em;
	}
	
	.taizoin-point p , .taizoin-op p
	{
		font-size: 1.4rem;
		line-height: 1.3;
		padding: 8px;
	}
	
	.taizoin-plan-box
	{
		padding: 1em;
	}
	
	.taizoin-plan-box h3
	{
		background-color: #fcd272;
		font-size: 2.8rem;
		font-weight: 700;
		text-align: center;
		padding: 0.5em 0;
	}
	
	img.taizoin-food
	{
		width: 40%;
		float: left;
		margin: 1em;
	}
	
	.taizoin-details
	{
		margin: 1em;
		float: right;
		width: 52%;
	}
	
	.taizoin-details-box
	{
		border-bottom: 1px dotted #afafaf;
		margin-bottom: 1.5em;
		font-size: 1.6rem;
	}
	
	.taizoin-details-box p
	{
		margin-bottom: 1em;
	}
	
	.taizoin-details-box ul.tenpo
	{
		font-size: 1.8rem;
		font-weight: 700;
	}
	
	.taizoin-details-box li
	{
		margin-bottom: 0.5em;
		line-height: 1.3;
	}
	
	.taizoin-details-box ul.tenpo span
	{
		background-color: #aa222a;
		padding: 0.1em;
		color: #ffffff;
		margin-right: 0.5em;
	}
	
	.taizoin-button
	{
		font-size: 2rem !important;
		font-weight: 700;
		width: 43%;
		padding: 0.5em 0;
		margin: 0 auto;
	}
	
	#taizoin-location
	{
		background-color: #fffbf1;
		padding: 3em;
		text-align: center;
		margin: 3em 0;
	}
	
	#taizoin-location h4
	{
		font-size: 2rem;
		font-weight: 700;
		margin: 0.5em 0;
	}
	
	#taizoin-location .taizoin-location-price
	{
		color: #aa222a;
		font-size: 1.8rem;
		font-weight: 700;
		margin-bottom: 0.5em;
	}
	
	#taizoin-location .taizoin-location-detail
	{
		font-size: 1.8rem;
		line-height: 1.3;
	}
	
	#taizoin-location img
	{
		width: 85%;
		margin: 2em;
	}
	
	.taizoin-subpoint-box
	{
		margin-bottom: 7em;
	}
	
	.subpoint-heading
	{
		border-bottom: 3px solid #e3a6aa;
		height: 6.5em;
		margin-bottom: 1em;
	}
	
	.subpoint-heading h3
	{
		font-size: 2.3rem;
		font-weight: 700;
		margin-left: 5em;
		margin-top: 0.8em;
		display: inline-block;
	}
	
	.subpoint-heading p
	{
		font-size: 1.7rem;
		margin-left: 6.8em;
		margin-top: 0.5em;
	}
	
	.subpoint-heading .numbering
	{
		position: relative;
	}
	
	.subpoint-heading .numbering:before
	{
		content: "";
		top: 0;
		left: 0;
		border-bottom: 6em solid transparent;
		border-left: 6em solid #e3a6aa;
		position: absolute;
		z-index: 100;
	}
	
	.subpoint-heading .numbering .no_1:after
	{
		content: "1";
		display: block;
		top: 5px;
		color: #fff;
		left: 0;
		position: absolute;
		z-index: 101;
		font-size: 4rem;
		padding-left: 8px;
	}
	
	.subpoint-heading .numbering .no_2:after
	{
		content: "2";
		display: block;
		top: 5px;
		color: #fff;
		left: 0;
		position: absolute;
		z-index: 101;
		font-size: 4rem;
		padding-left: 8px;
	}
	
	.subpoint-heading .numbering .no_3:after
	{
		content: "3";
		display: block;
		top: 5px;
		color: #fff;
		left: 0;
		position: absolute;
		z-index: 101;
		font-size: 4rem;
		padding-left: 8px;
	}
	
	.taizoin-shop-container
	{
		display: flex;
	}
	
	.taizoin-shop-gojo , .taizoin-shop-oike
	{
		margin: 2em;
		font-size: 1.5rem;
		width: 50%;
	}
	
	.taizoin-shop-gojo h4 , .taizoin-shop-oike h4
	{
		background-color: #fcd272;
		text-align: center;
		font-size: 2rem;
		font-weight: 700;
		padding: 0.5em 0;
		margin-bottom: 0.5em;
	}
	
	.taizoin-shop-gojo img , .taizoin-shop-oike img
	{
		width: 100%;
		margin: 1em 0;
	}
	
	.taizoin-shop-gojo li , .taizoin-shop-oike li
	{
		margin-bottom: 0.5em;
		line-height: 1.3;
	}
	
	.taizoin-subpoint-box .taizoin-shop-price
	{
		margin-bottom: 0.5em;
		font-weight: 700;
	}
	
	.taizoin-shop-gojo span , .taizoin-shop-oike span
	{
		color: #aa222a;
		margin-left: 0.5em;
	}
	
	.taizoin-subpoint-box-2 .taizoin-photo-subpoint
	{
		display: flex;
	}
	
	.taizoin-subpoint-box-2 .taizoin-photo-subpoint img
	{
		margin: 1em;
		width: 100%;
	}
	
	.taizoin-subpoint-box-1 , .taizoin-subpoint-box-2 , .taizoin-subpoint-box-3
	{
		margin-bottom: 3em;
	}
	
	.taizoin-subpoint-box-3 .ajiro-box p
	{
		float: left;
		margin-right: 1em;
		width: 55%;
		line-height: 1.5;
	}
	
	.taizoin-subpoint-box-3 .ajiro-box img
	{
		float: right;
		width: 40%;
	}
	
	#taizoin-payment p
	{
		font-size: 1.7rem;
		line-height: 1.5;
	}
	
	#taizoin-caution li
	{
		font-size: 1.7rem;
		margin-bottom: 0.5em;
		line-height: 1.3;
	}
}